/* Oranzovy pruh, jakoby pokracovani hlavni nabidky. */
#background {
	background-color: #ee9822; height: 61px; width: 50%;
	position: absolute; left:50%; top: 165px; z-index: -1;
}

#content { width: 944px; margin-left: auto; margin-right: auto; }
#content header { margin-top: 20px; }
#content header #header_left { float: left; width: 170px; } /* Logo. */
#content header #header_left img { margin-top: 21px; } /* Logo. */
#content header #header_right { float: right; width: 774px; } /* Jazyky, motto a nabídka. */

#content header #header_right #motto { height: 109px; width: 100%; overflow: hidden; } /* Spravovatelne v CMS. */

/* Vyber jazyka - vlajecky vedle sebe */
#content header #header_right #setlang ul { text-align: right; margin-top: 0; margin-bottom: 0; line-height: 1 }
#content header #header_right #setlang ul li { display: inline-block; margin-left: 7px; padding-left: 0; }
#content header #header_right #setlang ul li a,
#content header #header_right #setlang ul li a img { display: block; }

/* Hlavni nabidka. Polozky vedle sebe. */
#content header #header_right nav ul { float: right; margin-top: 0; margin-bottom: 0; }
#content header #header_right nav ul li {
	float: left; position: relative; top: 17px; z-index: 3;
	margin-left: 0; padding-left: 0; list-style-image: none;
}
#content header #header_right nav ul li a {
	display: block; height: 61px; line-height: 61px;
	background-color: #ee9822; text-decoration: none; color: white; 
	font-size: 25px; font-weight: bold;
	padding-left: 40.6px; padding-right: 48px;
}
#content header #header_right nav ul li:first-child a {
	/* Prvni polozka ma kulatou levou stranu. */
	border-top-left-radius: 14px; border-bottom-left-radius: 14px;
	padding-right: 42.8px;
}
#content header #header_right nav ul li a:hover { background: #3597cd; }
/* Polozky nabidky maji mezi sebou malou carecku jako oddelovac. Jako v metru.
   Ale nesmi byt prekryt modrym zvyraznenim. */
#content header #header_right nav li .separator {
	display: block; position: absolute; right: 0; top: 0;
	width: 2px; height: 100%; background-color: #ee9822;
}
#content header #header_right nav li .separator * {
	display: block; position: absolute;
	top: 25px; left: 0; height: 13px; background-color: white;
}
#content header #header_right nav li:last-child .separator { display: none; } /* Carecka jen mezi polozkami , na konci jiz ne. */

/* Vsechny poutace maji pres sebe jeden citat. Spravovatelny v CMS. */
#content header #slider { position: relative; height: 692px; }
#content header #slider #quotes .quote {
	position: absolute; top: 0; left: 0; z-index: 3; display: none;
	width: 100%; height: 550px; overflow: hidden; pointer-events: none;
}
#content header #slider #quotes .quote * { pointer-events: all; }

/* Pres poutace je jeste dole pruh s cisly z CRM. */
#content header #slider #stats_bar,
#content header #slider #stats_content {
	position: absolute; bottom: 0; left: 0; height: 142px; width: 100%;
}
#content header #slider #stats_bar {
	z-index: 3; background-color: white; opacity: 0.8;
}
#content header #slider #stats_content { z-index: 4; text-align: center; }
#content header #slider #stats_content h2 { font-size: 30.4px; padding-top: 17px; margin-bottom: 25px; }
#content header #slider #stats_content table { width: 100%; }
#content header #slider #stats_content table td,
#content header #slider #stats_content table th {
	border-left-width: 2px; border-left-style: solid; border-left-color: #174a62;
	border-right-width: 2px; border-right-style: solid; border-right-color: #174a62;
	padding-left: 18px; padding-right: 18px;
}
#content header #slider #stats_content table td:first-child,
#content header #slider #stats_content table th:first-child {
	border-left-style: none; padding-left: 22px; /* Leva je opravdu odsazena mene nez prava. */
}
#content header #slider #stats_content table td:last-child,
#content header #slider #stats_content table th:last-child {
	border-right-style: none; padding-right: 28px;
}
#content header #slider #stats_content table td { font-size: 27.7px; padding-top: 1px; }
/* @TODO: Padding-top by mel byt o 1px vetsi a border-right zase o 1px kratsi.
          To ale nejde vyresit jednoduse. Zatim nechame.
 */
#content header #slider #stats_content table th { font-size: 13.8px; padding-top: 10px; }

/* Nabidka je o 17px posunuta pomoci position: relative, aby trochu prekryvala
   poutac na uvodce. Na ostatnich strankach prekryvat nema. */
/* Firefox v pripade pouziti margin-top odhodi cely <main> i presto, ze nad <h1>
   je jeste spousta jineho obsahu. */
#content main  { padding-top: 52px; } /* 17px (hlavicka) + 35px (odsazeni textu) */
#content main.homepage { padding-top: 0; }
#content main.homepage h1 { padding-top: 49px; margin-top: 0; }

/* Paticka je mimo #content. Je totiz sirsi. */
footer {
	width: 1064px; margin-left: auto; margin-right: auto; margin-top: 44px;
	border-top-left-radius: 16px; border-top-right-radius: 16px; background-color: #3597cd;
}
footer #footer_bar { height: 47px; }
/* V paticce jsou vedle sebe nasazeny divy a odrazky. Kdyby to byly vsechno
   divy, byly by styly jednodussi, ale HTML zase mene semanticke. Takhle je a-
   lespon oddelen seznam odkazu od toho zbytku. */
footer #footer_bar div, footer #footer_bar ul { display: inline-block; height: 100%; }
footer #footer_bar div, footer #footer_bar ul li {
	height: 100%; display: inline-block; vertical-align: top; /* Neni-li vertical-align, zarovna se ul li jinak nez div. */
	margin-left: 2px; background-color: #174a62;
}
footer #footer_bar div, footer #footer_bar ul li, footer #footer_bar ul li a {
	border-top-left-radius: 10px; border-top-right-radius: 10px;
}
footer #footer_bar div#footer_bar_left_margin { width: 59px; margin-left: 0; }
footer #footer_bar ul { list-style: none; margin-top: 0; margin-bottom: 0; }
footer #footer_bar ul li { padding-left: 0; width: 47px; position: relative; }
footer #footer_bar ul li a { display: block; height: 100%; }
footer #footer_bar ul li a:hover { background: #ee9822; }
footer #footer_bar ul li a img { display: block; position: absolute; }
footer #footer_bar ul li#footer_bar_linkedin a img { top: 13px; left: 13px; }
footer #footer_bar ul li#footer_bar_twitter a img { top: 13px; left: 8px; }
footer #footer_bar ul li#footer_bar_facebook a img { top: 12px; left: 16px; }
footer #footer_bar ul li#footer_bar_ity a img { top: 15px; left: 11px; }
/* V posledni, nejsirsi bunce je clanek z CMS. Nesmi pretekat. */
footer #footer_bar div#footer_bar_copyright { width: 807px; overflow: hidden; }
